Отображение вопросов с тегом: Показать все вопросы
  • Архивировано

I've tried updating my Firefox browser several times, but none of the updates for the newer versions work. I'm running Windows XP and Firefox 3.5. I've tried v.6 & v.7 but they don't open/run. Help please?

As the question says, I can't seem to install v.7 correctly. I can download it. Open the file. Start to install it... but then nothing happens. When I open Firefox again … (читать ещё)

As the question says, I can't seem to install v.7 correctly. I can download it. Open the file. Start to install it... but then nothing happens. When I open Firefox again (after rebooting sometimes) I still get version 3.5. Is there something I'm not doing?

Now that I look at the trouble shooting info I'm not sure. Every website I go to that requires a recent version of Firefox says I need to update my browser because it's old. I can't even access Google+ which I would like to use because it thinks my version of Firefox is 3.5. Suggestions?

Задан tenebrian 9 лет назад

Последний ответ от ideato 9 лет назад

  • Архивировано

I am unable to upgrade to Firefox 4. I have upgraded my operating system .

Although I have upgraded the operating system on my iBookG4 to Mac OS X 10.5.8, I am still unable to download the latest upgrade to Firefox 4. I currently am receiving se… (читать ещё)

Although I have upgraded the operating system on my iBookG4 to Mac OS X 10.5.8, I am still unable to download the latest upgrade to Firefox 4. I currently am receiving security warnings on websites that I often visit. I have been told to switch to Safari, I prefer not to. Please advise.

Задан mfleming 9 лет назад

Последний ответ от ideato 9 лет назад

  • Архивировано

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit machine, but I can run 32 bit programs as well. Any advice?

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit mac… (читать ещё)

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit machine, but I can run 32 bit programs as well. Any advice

Задан nealnunn 9 лет назад

Последний ответ от Vivek 9 лет назад

  • Архивировано

Firefox about says I have version 8.0.1 then ATT website says supports versions 4 and higher and google 4 and higher and bother say upload latest brower; firesfox tax beta says I already have.

I have firefox 8.0.1 "says" beta version on the tab but supposedly latest browser version. When trying to use gmail, or ATT websites for account purposes and several othe… (читать ещё)

I have firefox 8.0.1 "says" beta version on the tab but supposedly latest browser version. When trying to use gmail, or ATT websites for account purposes and several other sites and also occasionally I get dialog boxes that I need to get more modern browser., e.g. ATT supports firefox 4.0 and higher. Well!!! I have supposedly 8.01??? Whats going on with 8.01 and inability with used sites I have uninstalled all other versions. Answers suggestions?

Задан aggie1948 8 лет назад

Последний ответ от Swarnava Sengupta 8 лет назад

  • Архивировано

What are the JavaScript commands for accessing the clipboard data? (AllowClipboard Helper is configured to allow access to the clipboard)

In IE the clipboard data be retrieved via the JavaScript command “clipboardData.getData(‘Text’);”. Is there a comparable JavaScript command for accessing the clipboard d… (читать ещё)

In IE the clipboard data be retrieved via the JavaScript command “clipboardData.getData(‘Text’);”. Is there a comparable JavaScript command for accessing the clipboard data in firefox?

The firefox browser that I am testing with has AllowClipboard Helper configured to allow the web server access to the clipboard.

Задан tfontana 8 лет назад

Последний ответ от cor-el 8 лет назад

  • Архивировано

I'm just trying to update from 3.5.8 to the latest version. Started on the website and it downloaded a desktop image only, no application. Then tried on Firefox to update under "Help". It's been spinning for an hour! Help. I just want the latest version

I'm just trying to update from 3.5.8 to the latest version. Started on the website and it downloaded a desktop image only, no application. Then tried on Firefox to update… (читать ещё)

I'm just trying to update from 3.5.8 to the latest version. Started on the website and it downloaded a desktop image only, no application. Then tried on Firefox to update under "Help". It's been spinning for an hour! Help. I just want the latest version

Задан bjwilliston 8 лет назад

Последний ответ от cor-el 8 лет назад

  • Решено
  • Архивировано

where is my question

i asked a question on the forum i think twice but cant find it anywhere to see responses and my question was why the search box in the center of my ff/mozilla home page d… (читать ещё)

i asked a question on the forum i think twice but cant find it anywhere to see responses and my question was why the search box in the center of my ff/mozilla home page doesnt work thanks

Задан ralphbarch 8 лет назад

Дан ответ cor-el 8 лет назад

  • Архивировано

Сортировка

Здравствуйте. Спасибо за замечательный браузер. Будьте добры, на странице расширений сделайте сортировку по последним добавленным/обновлённым. Успехов вам.

Задан AnTul 8 лет назад

Последний ответ от AnTul 8 лет назад

  • Архивировано

To display this page, Firefox must send information that will repeat any action (such as a search or order confirmation) that was performed earlier.

How do I stop Firefox from asking ("To display this page, Firefox must send information that will repeat any action (such as a search or order confirmation) that was perf… (читать ещё)

How do I stop Firefox from asking ("To display this page, Firefox must send information that will repeat any action (such as a search or order confirmation) that was performed earlier.") when I try to go back to a previous page?

Задан AnonymousUser 10 лет назад

Последний ответ от chandan090 8 лет назад

  • Архивировано

java problems with pitney bowes label printing

For some reason when i try to print an international shipping label from ebay or paypal it hangs up for a good 5 minutes before java loads it and i can print the label. i… (читать ещё)

For some reason when i try to print an international shipping label from ebay or paypal it hangs up for a good 5 minutes before java loads it and i can print the label. it does not do this for domestic shipping labels. Its been doing it for some time now even after the switch with ebay printing the shipping labels now not paypal. its really time consuming and would like to know if i can do anything about it

This happened

Every time Firefox opened

== a while ago

Задан AnonymousUser 10 лет назад

Последний ответ от nogo2 8 лет назад

  • Архивировано

Gmail says my browser is unsupported but yet Google just updated it and all my extensions are disabled. Whats up? Driving me nuts.

I am getting the followinf when going into Gmail Some important features may not work in this version of your browser, so you have been redirected to the Basic HTML versi… (читать ещё)

I am getting the followinf when going into Gmail

Some important features may not work in this version of your browser, so you have been redirected to the Basic HTML version. Upgrade to a modern browser, such as Google Chrome.

When I go to upgrade to a modern browser it tells me:

If you're using a supported browser,''''(which I am) ''''but see a message in Gmail that your browser is unsupported, you may be using an extension that interferes with browser detection. Try disabling your browser extensions to resolve the problem.

All my extensions are disabled. and I want to use firefox gmail and see all my features. What gives?

Задан srmuir 8 лет назад

Последний ответ от cor-el 8 лет назад

  • Архивировано

I need to stop 3.5 from updating to 3.6

I am using VMware 2 on Windows. It only works with Firefox 3.5. I have FF 3.5.8 installed, and I did tell it not to check for possible updates. But it still continues … (читать ещё)

I am using VMware 2 on Windows. It only works with Firefox 3.5. I have FF 3.5.8 installed, and I did tell it not to check for possible updates. But it still continues to upgrade itself to FF 3.6.

Not only is it irritating to have to keep uninstalling 3.6 and reinstalling 3.5, but it is also irritating to have a switch that is completely ignored..

So where is the real switch to stop the update? I don't suppose app.update.auto or the other app.update settings in about:config will apply and I didn't see anything in browser: settings.

So how to I stop it upgrading and just run?

Thanks, John

Задан jatncnc 8 лет назад

Последний ответ от cor-el 8 лет назад

  • Решено
  • Архивировано

Just installed mountain lion but firefox still saying I need to upgrade to work latest version

When pushing the update tab or going directly to mozilla site it says "your system doesn't meet the requirements to run firefox"

Задан jifbak 7 лет назад

Дан ответ jifbak 7 лет назад

  • Решено
  • Архивировано

I have the most recent/current version of firefox, but my gmail says I do not. Please help!

I have version 19.0, but when I try and open out gmail, it keeps sayting we do not have the lates browser and to please update it. I HAVE the latest firefox. The same thi… (читать ещё)

I have version 19.0, but when I try and open out gmail, it keeps sayting we do not have the lates browser and to please update it. I HAVE the latest firefox. The same thing happens when we try and open our msn mail as well

Задан wanechee 7 лет назад

Дан ответ cor-el 7 лет назад